.container {
    width: 100%;
    padding: 80px 180px;
    text-align: center;
    padding-top: 110px;
}

.container h1 {
    font-size: 28px;
    color: var(--primary);
    font-family: var(--head-font);
    text-transform: uppercase;
    margin-bottom: 30px;
}

.presalePlan {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 40px;
    margin-bottom: 20px;
}

.presalePlanItem {
    width: 100%;
    padding: 20px 30px;
    min-height: 230px;
    border-radius: 15px;
    background: var(--bg-dull);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    gap: 14px;
    border: 1px solid var(--reverse);
}

.presalePlanItem h2 {
    font-size: 24px;
    color: var(--primary);
}

.presalePrice {
    font-size: 40px;
    font-weight: 700;
    color: var(--text);
    letter-spacing: 1px;
    display: flex;
    align-items: center;
    gap: 4px;
}

.presalePrice span {
    font-size: 30px;
    color: var(--text-dull);
}

.presalePrice i {
    color: var(--accent);
    font-size: 12px;
    margin-top: -20px;
}

.presaleItemText {
    font-size: 14px;
    text-align: center;
    color: var(--text-dull);
}

.presaleItemAction {
    font-size: 15px;
    font-weight: 600;
    color: white;
    background: var(--primary);
    border-radius: 10px;
    padding: 12px 14px;
    cursor: pointer;
    width: 100%;
}

.presaleItemAction:hover {
    background: var(--primary-dull);
}

.noCondition {
    font-size: 22px;
    width: 100%;
    text-align: center;
    color: var(--text-dull);
    font-weight: 700;
    margin-bottom: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.noCondition i {
    color: var(--accent);
}

.presaleTextBlock {
    color: var(--text-dull);
}

.presaleText {
    margin-bottom: 20px;
    font-size: 13px;
    font-weight: 400;
}

.presaleText span {
    color: var(--primary);
    font-weight: 700;
}

.presaleTextBold {
    margin-bottom: 20px;
    font-weight: 800;
}

.presaleTextBold span {
    color: var(--primary);
}

@media (max-width: 1000px) {
    .container {
        padding: 100px 90px;
        padding-top: 100px;
    }
}

@media (max-width: 800px) {
    .container {
        padding: 100px 15px;
    }

    .presalePlan {
        flex-direction: column;
        gap: 15px;
    }
}

@media (max-width: 500px) {
    .container {
        padding-top: 110px;
    }

    .container h1 {
        font-size: 22px;
    }
}